Introduction:

The Kunena team is thrilled to announce the final release of Kunena 5.2.8, a native Joomla extension for Joomla 3.10. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the last development stages.

You need Joomla 3.10 to run Kunena 5.2.8 (still works on J! 3.9), the minimal requirement for Php has been increased to 7.0.4. Kunena 5.2.8 can runs too with Php 8.0.

For users of template Blue eagle5, please update to release of Blue eagle5 v1.6.7 or more recent before updating Kunena to 5.2.8. This template isn't designed to works with Bootstrap 4 and 5, please stay with default Boostrap version from Joomla!.

What's different?

Upgrading to K 5.2.8 involves changes that may affect Kunena's interoperability with other extensions installed on your site. For this reason it is advisable that you first test K 5.2 on a test site before you upgrade your live production site(s). At this stage the team is not treating interoperability with other Joomla extensions as the topmost priority. The main priority at this time is about installation/upgrade and operability as a standalone Joomla component.

Main changes in K5.2.8 :

https://www.kunena.org/bugs/changelog

See full changelog here:

https://github.com/Kunena/Kunena-Forum/tree/5.2.8

Download:

Download K5.2.8 here: https://github.com/Kunena/Kunena-Forum/releases/tag/5.2.8

Donations

Any donations are needed for future support.

Log in to comment

Leen's Avatar
Leen replied the topic: #1 2 weeks 3 days ago
yes, now download works again.
Thank you
xillibit's Avatar
xillibit replied the topic: #2 2 weeks 3 days ago
You can re-try now, it was an issue of some tables of rd-subs components with doesn't accept number for 2022 year because was too big
Leen's Avatar
Leen replied the topic: #3 2 weeks 3 days ago
ok then i know that from the blog
I'll try again later so far I can't work with Firefox , Edge , Google Chrome
rich's Avatar
rich replied the topic: #4 2 weeks 3 days ago
Until a few minutes ago it didn't work for me with Chromium and Opera, but now it works
xillibit's Avatar
xillibit replied the topic: #5 2 weeks 3 days ago
I ahve found where is the issue but i need to find a way to fix it

It's has been always like that in : www.kunena.org/blog because we use discuss plugin there